/*.module-docheader {
    background:linear-gradient(to bottom, #cccccc , #f3f3f3)
}
#typo3-docbody {
    background:linear-gradient(to bottom, #f3f3f3,#ffffff)
}
div.panel-body {
    padding:0;
    background-color: #F3F3F3
}
*/
.tx-wstb-pagetree-icons {
    padding: 20px;
}
.tx-wstb-pagetree-icons .callout {
    margin-bottom:20px;
    margin-top:10px
}
.tx-wstb-pagetree-icons .media-body {
    padding-left: 10px;
}
span.orange {
    color:#E8A33D
}
div.panel.panel-tab {
    padding:0
}
div.tab-content {
    margin-top: -8px
}
div.icon-set ul {
    margin-right: -15px;
    list-style-type: none;
    padding-left: 0;
    margin-left: 0
}
div.icon-set li {
    background-color: rgba(240, 240, 240,.5);
    float: left;
    width: 165px;
    border: 1px solid #fff;
    padding: 10px 10px;
    height: 100px;
    overflow: hidden;
    transition: box-shadow 0.3s ease-in-out
}
div.icon-set li:hover {
    background-color: rgba(255, 135, 0,.1);
    box-shadow: 0 5px 15px rgba(255, 135, 0, 0.4);
    cursor: pointer
}
div.icon-set li p {
    margin: 10px;
    font-size:1em
}
div.icon-set li.icon-current {
    background-color: rgba(255, 135, 0,.3);
    box-shadow: 0 5px 15px rgba(255, 135, 0, 0.4)
}
div.btn-toolbar {
    margin-top:-8px
}

div.wstb-pagetree-markup {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}
div.wstb-pagetree-overlay {
    position: absolute;
    top:188px;
    left:75px
}
